.contenedor {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, 1fr);
}

.contenedor .item {
  background-color: orange;
  /* grid-column-start: 2;
  grid-column-end: 4; */

  /* grid-column-start: 1;
  grid-column-end: -2; */

  /* grid-row-start: 2;
  grid-row-end: 4; */

  /* grid-column: 1/4; */
  /* grid-row: 2/4; */

  /* span */
  grid-column: 1 / span 3;
  grid-row: 2 / span 2;
}
